libneurosim-openmpi-0-4.20181124.git0364674.fc28.i686.rpm


Advertisement

Description

libneurosim-openmpi - libneurosim built with openmpi

Property Value
Distribution Fedora 28
Repository Fedora Updates i386
Package name libneurosim-openmpi
Package version 0
Package release 4.20181124.git0364674.fc28
Package architecture i686
Package type rpm
Installed size 134.81 KB
Download size 48.11 KB
Official Mirror download-ib01.fedoraproject.org
libneurosim is a general library that provides interfaces and common utility
code for neuronal simulators.
Currently it provides the ConnectionGenerator interface.
The ConnectionGenerator API is a standard interface supporting efficient
generation of network connectivity during model setup in neuronal network
simulators. It is intended as an abstraction isolating both sides of the API:
any simulator can use a given connection generator and a given simulator can
use any library providing the ConnectionGenerator interface. It was initially
developed to support the use of libcsa from NEST.

Alternatives

Package Version Architecture Repository
libneurosim-openmpi-0-4.20181124.git0364674.fc28.i686.rpm 0 i686 Fedora Updates
libneurosim-openmpi-0-4.20181124.git0364674.fc28.x86_64.rpm 0 x86_64 Fedora Updates
libneurosim-openmpi - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libmpi.so.20(openmpi-i386) -
libmpi_cxx.so.20(openmpi-i386) -
libneurosim-common = 0-4.20181124.git0364674.fc28
libpthread.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
openmpi -
rtld(GNU_HASH) -

Provides

Name Value
libneurosim-openmpi = 0-4.20181124.git0364674.fc28
libneurosim-openmpi(x86-32) = 0-4.20181124.git0364674.fc28
libneurosim.so.0(openmpi-i386) -
libpy2neurosim.so.0(openmpi-i386) -
libpy3neurosim.so.0(openmpi-i386) -
libpyneurosim.so.0(openmpi-i386) -

Download

Type URL
Binary Package libneurosim-openmpi-0-4.20181124.git0364674.fc28.i686.rpm
Source Package libneurosim-0-4.20181124.git0364674.fc28.src.rpm

Install Howto

Install libneurosim-openmpi rpm package:

# dnf install libneurosim-openmpi

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/29/fb978e1721121b807607cfc02a20c12c67d083
/usr/lib/.build-id/35/eddb4f27f388086350425e9a7f3544b9c33691
/usr/lib/.build-id/58/884c03eb6cb97f97e9ba74a90b5f411b756d8a
/usr/lib/.build-id/f5/36f16ca839cb2f6bfe3970c6062c5177f4ab4f
/usr/lib/openmpi/lib/libneurosim.so.0
/usr/lib/openmpi/lib/libneurosim.so.0.0.0
/usr/lib/openmpi/lib/libpy2neurosim.so.0
/usr/lib/openmpi/lib/libpy2neurosim.so.0.0.0
/usr/lib/openmpi/lib/libpy3neurosim.so.0
/usr/lib/openmpi/lib/libpy3neurosim.so.0.0.0
/usr/lib/openmpi/lib/libpyneurosim.so.0
/usr/lib/openmpi/lib/libpyneurosim.so.0.0.0

Changelog

See libneurosim-0-4.20181124.git0364674.fc28.i686.rpm changelog.

See Also

Package Description
libneurosim-openmpi-devel-0-4.20181124.git0364674.fc28.i686.rpm libneurosim built with openmpi
libnfs-1.11.0-1.fc28.i686.rpm Client library for accessing NFS shares over a network
libnfs-devel-1.11.0-1.fc28.i686.rpm Development files for libnfs
libnfs-utils-1.11.0-1.fc28.i686.rpm Utilities for accessing NFS servers
libnfsidmap-2.3.3-1.rc1.fc28.i686.rpm NFSv4 User and Group ID Mapping Library
libnfsidmap-devel-2.3.3-1.rc1.fc28.i686.rpm Development files for the libnfsidmap library
libnftnl-1.1.0-1.fc28.i686.rpm Library for low-level interaction with nftables Netlink's API over libmnl
libnftnl-devel-1.1.0-1.fc28.i686.rpm Development files for libnftnl
libnghttp2-1.32.1-1.fc28.i686.rpm A library implementing the HTTP/2 protocol
libnghttp2-devel-1.32.1-1.fc28.i686.rpm Files needed for building applications with libnghttp2
libngspice-30-2.fc28.i686.rpm Shared library version of ngspice
libngspice-devel-30-2.fc28.i686.rpm Development files for libngspice
libnice-0.1.14-7.20180504git34d6044.fc28.i686.rpm GLib ICE implementation
libnice-devel-0.1.14-7.20180504git34d6044.fc28.i686.rpm Development files for libnice
libnice-gstreamer1-0.1.14-7.20180504git34d6044.fc28.i686.rpm GStreamer plugin for libnice
Advertisement
Advertisement